## node-d3-path 1.0.5

=== debian/changelog ===
node-d3-path (1.0.5-3) unstable; urgency=medium

  * Don't install index.js

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 23:12:54 +0530

node-d3-path (1.0.5-2) unstable; urgency=medium

  * Don't install src (causes warning with some reverse dependency builds)
  * Set global module path in webpack.config.js

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 19:04:05 +0530

node-d3-path (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #877997)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 16:58:51 +0530
