=== debian/control ===
Source: node-d3-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-path/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-path.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-path.git

Package: node-d3-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Serialize Canvas path commands to SVG
 Say you have some code that draws to a 2D canvas, the d3-path module lets you
 take this exact code and additionally render to SVG. It works by serializing
 CanvasPathMethods calls to SVG path data.
 .
 Now code you write once can be used with both Canvas (for performance) and SVG
 (for convenience). For a practical example, see d3-shape.
 .
 Node.js is an event-based server-side JavaScript engine.
