=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack --config debian/webpack.config.js \
	--output-library=d3 \
	index.js build/d3-path.js

override_dh_auto_test:
	tape test/*.js

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean
