## node-d3-path 1.0.7

=== debian/changelog ===
node-d3-path (1.0.7-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Aug 2019 16:14:28 +0000

node-d3-path (1.0.7-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 13:13:21 +0530

node-d3-path (1.0.7-1) experimental; urgency=medium

  * New upstream version 1.0.7
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Switch to rollup from webpack (rollup is in main now)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Jun 2019 19:19:50 +0530
