## node-d3-path 1.0.9

=== debian/changelog ===
node-d3-path (1.0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.9

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Sun, 08 Dec 2019 22:50:39 +0530

node-d3-path (1.0.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.8
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Fixed Format URL in debian/copyright
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Added upstream/metadata
  * Use pkg-js-tools auto install
  * Added Rules-Require-Root in debian/control
  * Run warp-and-sort
  * Fix package wrt cme
  * Update minimum version of pkg-js-tools

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Fri, 25 Oct 2019 16:03:13 +0000
