=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
- , pkg-js-tools
- , node-tape
- , rollup
- , uglifyjs.terser
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12),
+               node-tape,
+               nodejs,
+               pkg-js-tools (>= 0.9.17~),
+               rollup,
+               uglifyjs.terser
+Standards-Version: 4.4.1
 Homepage: https://d3js.org/d3-path/
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-path.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-path
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-d3-path
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: nodejs, ${misc:Depends}
 Description: Serialize Canvas path commands to SVG
  Say you have some code that draws to a 2D canvas, the d3-path module lets you
  take this exact code and additionally render to SVG. It works by serializing
