## node-d3-path 1.0.9%2B~1.0.9

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-path-$1/ \
 https://github.com/d3/d3-path/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-path,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-path-$1/" \
 https://registry.npmjs.org/@types/d3-path https://registry.npmjs.org/@types/d3-path/-/d3-path-([\d\.]+)@ARCHIVE_EXT@ group
