## node-d3-path 1.0.9+~1.0.9

=== debian/changelog ===
node-d3-path (1.0.9+~1.0.9-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 18:26:09 +0400

node-d3-path (1.0.9-4) unstable; urgency=medium

  * team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022616)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:00:51 +0200

node-d3-path (1.0.9-3) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Paul Gevers ]
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Thu, 30 Jun 2022 21:42:39 +0200

node-d3-path (1.0.9-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Apply multi-arch hints. + node-d3-path: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Drop unused debian/webpack.config.js
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 01:28:24 +0530
