=== debian/control ===
Source: node-d3-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , nodejs
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-path
Vcs-Git: https://salsa.debian.org/js-team/node-d3-path.git
Homepage: https://d3js.org/d3-path/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-path
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Serialize Canvas path commands to SVG
 Say you have some code that draws to a 2D canvas, the d3-path module lets you
 take this exact code and additionally render to SVG. It works by serializing
 CanvasPathMethods calls to SVG path data.
 .
 Now code you write once can be used with both Canvas (for performance) and SVG
 (for convenience). For a practical example, see d3-shape.
 .
 Node.js is an event-based server-side JavaScript engine.
